{
    "pt": "LTD. (Limited Liability Company)",
    "cv": "LP (Limited Partnership)",
    "yayasan": "Foundation / Non-Profit Organization",
    "koperasi": "Cooperative",
    "perorangan": "Sole Proprietorship",
    "firma": "General Partnership",
    "bumdes": "BUMDES",
    "lainnya": "Others"
}
